.navbar {
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    padding-top: 25px;
    letter-spacing: 1px;
    height: 80px;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-backface-visibility: hidden;
}

.navbar-default {
    transition: all 0.6s ease;
    border-color: transparent;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-radius: 0;
    border-color: transparent;
}

.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-brand .navbar-toggle .collapsed {
    padding: 4px 6px;
    font-size: 14px;
    color: #111111;
}

.navbar-default .navbar-brand {
    padding-top: 5px;
    color: #111111;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms;
}

.navbar-default .navbar-brand:hover {
    transition: 1s;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #A1A1A1;
}

.navbar-default .navbar-nav > .active > a {
    background: transparent;
    color: #222222;
}


.navbar-default .navbar-nav > .active > a:hover {
    background: transparent;
    color: #333333;
}

.navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
    color: #111111;
}

.navbar-default .navbar-collapse {
    border-color: transparent;
    background-color: transparent;
}

.navbar-default .navbar-nav .open .dropdown-toggle {
    color: #111111;
}

.navbar-default .nav-white > li > a {
    color: #FFFFFF;
}

.navbar-default .nav-white > li > a:focus {
    color: #FFFFFF;
}

.navbar-default .nav-white > li > a:hover {
    color: #ffffff;
    opacity: .7;
}

.navbar-default .navbar-brand.nav-white {
    padding-top: 15px;
    color: #FFFFFF;
    font-size: 21px;
    letter-spacing: 1px;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -o-transition: 200ms;
    transition: 200ms;
}

/*---------- Media Queries ---------*/

@media only screen and (max-width: 767px) {

    .navbar {
        padding-top: 5px;
        height: 60px;
    }

    .navbar-default {
        border: 0;
        background-color: transparent;
    }

    .navbar-default .navbar-collapse {
        text-align: center;
        border-color: transparent;
    }

    .navbar-default .navbar-collapse {
        border: 0;
        border-color: transparent;
    }

    .navbar-default .navbar-nav > li> a {
        color: #222222;
        margin-top: 10px;
    }

    .navbar-default .navbar-nav > li> a:hover {
        color: #222222;
    }

    .navbar-default .navbar-brand {
        color: #FFFFFF;
    }

    .navbar-default .navbar-brand.nav-white {
        color: #FFFFFF;
    }

    .navbar-collapse .navbar-nav {
        background: #fff;
        margin: 1px 0;
    }
}

@media only screen and (min-width: 240px) {
    .navbar.past-main {
        font-size: 14px;
        padding-top: 5px;
        height: 60px;
        background-color: rgba(255, 255, 255, 0.99);
        -webkit-transition: all 0.6s;
        -moz-transition: all 0.6s;
        -o-transition: all 0.6s;
        transition: all 0.6s;
    }

    .navbar-default.past-main .navbar-brand {
        color: #111111;
    }

    .navbar-default.past-main .navbar-toggle .icon-bar {
        background-color: #111111;
    }

    .navbar-default.past-main .navbar-nav > li > a {
        color: #222222;
        -webkit-transition: color 0.5s;
        transition: color 0.5s;
    }

    .navbar-default.past-main .navbar-nav > li > a:hover {
        color: #111111;
    }

    .navbar-default.past-main .navbar-nav > .active > a {
        background: transparent;
        color: #5924EC;
    }


    .navbar-default.past-main .navbar-nav > .active > a:hover {
        background: transparent;
        color: #222222;
    }

    .navbar-default.past-main .navbar-nav > .active > a:focus {
        background: transparent;
        color: #222222;
    }

}

.navbar-default .nav-white .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

.navbar-default.past-main .nav-white .navbar-toggle .icon-bar {
    background-color: #111111;
}